@charset "UTF-8";
/* CSS for Solar Monkey Landing Page */


/*

 COLOR SCHEME

Orange  	#f7941e (logo, banner)
Red			#f1592a  (headline +)
Dark Gray	#6d6e71 (text)

*/


/* ----------------------------------------------  */


body
{
background: url(../i/ruleTile.jpg) top left repeat-x;
background-color: #fff;
font-family: helvetica, arial, verdana, sans-serif;
font-size: 14px;
color: #6d6e71;
z-index: 0;
}

#wrapper
{
width: 960px;
margin: 0 auto;	
}

#logosTop
{
height: 77px;
}

#sMonkey-logo
{
float: left;
width: 500px;
height: 77px;	
}

#sMonkey-logo img
{
margin: 20px 0 -2px 50px;	
}

#sMonkey-logo h2
{
font-family: Verdana, Geneva, sans-serif;
text-align: right;
font-weight: bold;
font-size: 13px;
padding-right: 40px;
}

#hanwha-logo
{
float: right;
width: 460px;
height: 77px;
}

#hanwha-logo p
{
position: absolute;
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
font-style: italic;
margin: 34px 0 0 150px;
	
}

#hanwha-logo img
{
position: absolute;
margin: 20px 50px 0 218px; 	
}


/* --------------------- CC -------------------------  */
 #contentContainer
{
width: 960px;
}

#ccVerbiage
{
float: left;
width: 525px;
padding-left: 50px;
margin-right: 10px;
}

#mypig
{
float: left;
width: 318px;
}

#mypig img
{
position: Absolute;
top: 80px;
z-index: 500;	
}

#ccVerbiage h4
{
font-size: 15px;
color: #333;
font-style: oblique;
line-height: 22px;
padding-bottom: 8px;
margin-top: 25px;	
}

#ccVerbiage h1
{
font-size: 36px;
color: #f1592a;
font-weight: bolder;
line-height: 40px;
padding-bottom: 5px;
}

.contentText
{
line-height: 22px;
padding: 0 39px 20px 0;
}

/* --------------------- Promotional Spot -------------------------  */
#promoSpot
{
height: 99px;
background:url(../i/bellyband.png) top left no-repeat;
background-color: #f7941e; 	
}

#getQuote
{
position: relative;
width: 960px;
z-index: 1000;
}

#getQuote img
{
float: left;
margin: 12px 10px 0 50px;
}

#getQuote h3
{
float: left;
width: 420px;
font-size: 17px;
font-weight: bold;
color: #fff;
padding-top: 15px;
}

#getQuote p
{
float: left;
width: 420px;
font-size: 14px;
color: #fff;
line-height: 18px;
}

#finSupport
{
float: right;
width: 360px;
height: 79px;
color: #fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border: 1px solid #fff;
z-index: 1000;
margin: -23px 50px 0 0;
}

#finSupport p
{
width: 340px;
font-size: 10px;
line-height: 13px;
padding: 8px;
}

#finSupport span
{
font-size: 13px;
font-weight: bold;
color: #333;
}

/* --------------------- EXAMPLE MILKCAN -------------------------  */
#example
{
width: inherit;
padding-bottom: 20px;
}

#example img
{
float: left;
margin: 15px 10px 0 46px;
}

#example h5
{
float: left;
width: 750px;
margin: 28px 0 0 0;
padding-bottom: 5px;
font-weight: bold;
}

#example p
{
float: left;
width: 790px;
font-size: 15px;
line-height: 20px;
margin: 5px 0 0 0;
padding-bottom: 20px;
}

/* --------------------- FOOTER -------------------------  */

#footerstuff
{
width: inherit;
padding: 0px 0 20px 0;
}

#footerstuff p
{
float: left;
width: 400px;
margin-left: 50px;
font-size: 9px;
line-height: 14px;
}

#footerstuff span a
{
font-size: 11px;
font-weight: bold;
color: #f1592a;
}

#footerstuff span a:hover
{
color: #6d6e71;
}

#footerstuff #smalltype
{
float: right;
width: 400px;
font-size: 8px;
line-height: 10px;
margin: 0 50px 0 0;
}